#link-modal-home {
    width: 80%;
    height: 80% !important;
    top: 10% !important;
    left: 10%;
    padding: 0
}

@media (min-width: 992px) {

    #link-modal-home {
        width: 80%;
        height: 60% !important;
        top: 20% !important;
        left: 10%;
        padding: 0
    }

}

#link-modal-home .fake-p a > * {
    display: none;
}

/*#link-modal-home .fake-p a > *:nth-child(2),*/
#link-modal-home .fake-p a > *:first-child {
    display: block;
}

@media (min-width: 992px) {

    #link-modal-home .fake-p a > * {
        display: block;
    }

}

#link-modal-home .fake-p p {
    font-size: 12px;
    line-height: 22px;
    padding-bottom: 0;
}

#link-modal-home .fake-p p:first-of-type {
    font-size: 16px;
}

@media (min-width: 1200px) {

    #link-modal-home .fake-p p {
        font-size: 15px;
        line-height: 25px;
    }

    #link-modal-home .fake-p p:first-of-type {
        font-size: 19px;
    }

}

@media (min-width: 1400px) {

    #link-modal-home .fake-p p {
        font-size: 18px;
        line-height: 28px;
    }

    #link-modal-home .fake-p p:first-of-type {
        font-size: 22px;
    }

}

@media (min-width: 1600px) {

    #link-modal-home .fake-p p {
        font-size: 20px;
        line-height: 30px;
    }

    #link-modal-home .fake-p p:first-of-type {
        font-size: 24px;
    }

}



#link-modal-home .home-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 35px !important;
    opacity: .7
}

#link-modal-home .home-close:hover {
    opacity: 1
}

#link-modal-home .general-modal {
    color: #030304;
    box-shadow: none;
    overflow: hidden;
    border: 0;
    border-radius: 0
}

#link-modal-home .general-modal div {
    padding: 0
}

#link-modal-home .general-modal .content {
    width: 100%;
    height: 100%;
    padding: 0;
    overflow: hidden
}

#link-modal-home .general-modal .content .testo {
    padding: 12% !important;
}

#link-modal-home .general-modal .content .testo img {
    margin-bottom: 23px
}

#link-modal-home .general-modal .content .testo .fake-p {
    font-size: 26px;
    line-height: 27px;
    text-transform: uppercase;
    padding-bottom: 17px
}

#link-modal-home .general-modal .content .testo .fake-p a:hover {
    font-weight: 300
}

#link-modal-home .general-modal .content .testo .fake-p span {
    font-weight: 200;
    font-style: italic
}

#link-modal-home .general-modal .content .testo hr {
    border-top: 1px solid #000;
    width: 35%;
    margin: 0
}

#link-modal-home .general-modal .content .testo .link_pop {
    text-align: right;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 12%
}

#link-modal-home .general-modal .content .testo .link_pop a {

}
#link-modal-home .general-modal .content .testo .link_pop img {
    display: inline-block;
    margin: 0;
    width: 7px
}
